{% extends 'base.html.twig' %}

{% block title %}Profil{% endblock %}

{% block body %}

<h1>Profil</h1>
<user>
    <div class="metadata">
        <p>Nom: {{ app.user.nom }}<p>
        <p>Prenom: {{ app.user.prenom }}<p>
        <p>Email: {{ app.user.email }}<p>
        <p>Téléphone: {{ app.user.tel }}<p>
        <a href="{{ path('profil_edit', {'id': app.user.id}) }}" class="btn btn-primary"> Editer</a>

        <a href="{{ path('user_delete')}}"  onclick="return confirm('Êtes-vous sûr?')" class='btn btn-outline-danger'>Supprimer</a><br>
    
    
    </div>

<h1>--------------------</h1>
    <a href="{{ path('mesannonces', {'id': app.user.id}) }}" class="btn btn-primary"> Mes annonces</a>
    <br>
    <a href="{{ path('mesemplacement', {'id': app.user.id}) }}" class="btn btn-primary"> Mes emplacement</a>
    
</user>



 




{% endblock %}